
:root{
        --main-col-sight: #40BDF5;
}

.yosakoinet-common main{
    padding: 20px 0 0;
    margin: auto;
    /*width: 95%;*/
    width: 100%;
    max-width: 100%;
}
.yosakoinet-common main .main__inner{
    max-width: 1400px;
    width: 95%;
    margin: 0 auto;
}
.yosakoinet-common main .m-section{
    max-width: 1400px;
    width: 95%;
    margin: auto;
}
.yosakoinet-common .main-block{
    padding-bottom: 0;
}

/******************************************* 一覧表示 ******************************************/
/*.yosakoinet-common{
    background-image: url("/images/spot/s-back.png");
}*/

.yosakoinet-common .main-block h2{
    font-size: 60px;
    font-weight: bold;
    text-align: left;
}



.slick-slide {
  transition: transform 0.3s ease;
  margin: 0 10px; /* 左右に余白を追加して詰まりを防ぐ */
  width: auto;
}


.yosakoinet-common .main-block .recommend{        
    width: 100%;
    max-width: 1320px;
    margin: 50px auto 0;
}
.yosakoinet-common .main-block .recommend ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.yosakoinet-common .main-block .recommend a {
    text-decoration: none;
}
.yosakoinet-common .main-block .recommend p {
    margin: 0;
    padding: 0;
}
.yosakoinet-common .main-block .recommend .r-item{
    display: grid;
    grid-template-columns: 1fr 1fr;
    height: 200px;
    border: 2px solid #ACACAC;
    border-radius: 8px;
    background-color: #fff;
    overflow: hidden;
}
.yosakoinet-common .main-block .recommend .r-item .image{
    position: relative;
    height: 200px;
    /*overflow: hidden;*/
}
.yosakoinet-common .main-block .recommend .r-item .image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.yosakoinet-common .main-block .recommend .r-item .image + div{
    padding: 20px;
    height: calc(200px - 40px);
}

.yosakoinet-common .main-block .recommend .r-item  .r-tag{
    width: fit-content;
}

.yosakoinet-common .main-block .recommend .r-item  .r-tag > div{
    background-color: var(--main-col-sight);
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    gap: 5px;
    padding: 5px 10px;
    border-radius: 5px;
}
.yosakoinet-common .main-block .recommend .r-item .r-tag > div .r-tag__icon {
    width: 15px;
    height: 15px;
}
.yosakoinet-common .main-block .recommend .r-item .r-tag > div .r-tag__icon img {
    width: 100%;
    height: auto;
    vertical-align: top;
}
.yosakoinet-common .main-block .recommend .r-item .r-tag p {
    font-size: 12px;
    line-height: 13px;
    margin: 0;
    text-decoration: none;
}
.yosakoinet-common .main-block .recommend .r-item .r-description,
.yosakoinet-common .main-block .recommend .r-item .r-title{
    margin-top: 10px;
}
.yosakoinet-common .main-block .recommend .r-item .r-title p{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-align: left;
}
.yosakoinet-common .main-block .recommend .r-item .r-description p{
    display: -webkit-box;
    -webkit-line-clamp: 2;       /* 最大2行まで表示 */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    color: #000;
}


/****** 絞り込み検索ボタン ******/
.yosakoinet-common .main-block .search-opner{
    /*display: flex;*/
    display: grid;
    grid-template-columns: 165px 1fr;
    gap: 20px;
    height: fit-content;
    margin: 45px 0 0;
}
.yosakoinet-common .main-block .btn__search-block {
    border: 1px solid #000;
    border-radius: 8px;
    width: fit-content;
    cursor: pointer;    
    height: fit-content;    
}
.yosakoinet-common .main-block .btn-sb__inner {
    padding: 12px 20px;
    display: flex;
    gap: 7px;
}
.yosakoinet-common .main-block .btn-sb__no {
    width: 21px;
    height: 21px;
    border-radius: 50%;
    background-color: #40BDF4;
    margin: auto;
}
.yosakoinet-common .main-block .btn-sb__triangle {
    width: 11px;
    height: 8px;
    background: #4D4D4D;
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    margin: auto;
}

.yosakoinet-common .main-block .btn__search-block p {
    padding: 0;
    margin: 0;
}
.yosakoinet-common .main-block .btn__search-block .btn-sb__inner > p {
    font-size: 18px;
    font-weight: bold;
}
.yosakoinet-common .main-block .btn-sb__no > p{
    font-size: 13px;
    line-height: 20px;
    color: #fff;
}
.yosakoinet-common .main-block .select-sb{
    height: fit-content;
    margin: auto 0;
    display: grid;
    grid-template-columns: 70px 1fr;
}
.yosakoinet-common .main-block .select-sb .select-sb__cItem{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.yosakoinet-common .main-block .select-sb p{
    padding: 0;
    margin: 0;
}
.yosakoinet-common .main-block .select-sb .select-sb__title p{
    color: #8D8D8D;
    font-size: 16px;
    font-weight: 500;
    padding: 5px 0;
}
.yosakoinet-common .main-block .select-sb .select-sb__item{
    display: flex;
    gap:8px;
    border: 1px solid #8D8D8D;
    border-radius: 5px;
    padding: 5px 13px;
}
.yosakoinet-common .main-block .select-sb .select-sb__item p{
    font-size: 14px;
    font-weight: 500;
    color: #808080;
}
.yosakoinet-common .main-block .select-sb .s-cross{
    position: relative;
    width: 15px;
    height: 15px;
    cursor: pointer;
    margin: auto 0;
}
.yosakoinet-common .main-block .select-sb .s-cross::before,
.yosakoinet-common .main-block .select-sb .s-cross::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  width: 2px;          /* 線の太さ */
  height: 100%;
  background: #808080; /* 線の色 */
  transform-origin: center;
}

.yosakoinet-common .main-block .select-sb .s-cross::before {
  transform: rotate(45deg);
}

.yosakoinet-common .main-block .select-sb .s-cross::after {
  transform: rotate(-45deg);
}


.yosakoinet-common .block-course-contents .description{
    text-align: left;
    display: none;
}



.yosakoinet-common .block-course-contents .block-search{    
    /*margin-top: 50px;*/
    display: none;
    position: fixed;
    width: 95%;
    height: fit-content;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10000;
    max-width: 1300px;
}
.yosakoinet-common .block-course-contents .block-search.active{
    display: block;
}


.yosakoinet-common.maskActive{
    overflow: hidden;
}
.yosakoinet-common .block-course-contents .search-mask{
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0, .6);
    z-index: 10000;
    top:0;
    left: 0;
    overflow: hidden;
}
.yosakoinet-common .block-course-contents .search-mask.active{
    display: block;
}


.yosakoinet-common .block-course-contents .btn-sb__close--wrapper{
    position: absolute;
    top: -72px;
    right: 0;
}
.yosakoinet-common .block-course-contents .btn-sb__close{
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background-color: #fff;
    position: relative;
    cursor: pointer;
}
.yosakoinet-common .block-course-contents .btn-sb__close:before,
.yosakoinet-common .block-course-contents .btn-sb__close:after
{
    content: "";
    position: absolute;
    width: 3px;
    height: 21px;
    margin: auto;
    top:0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #8B8B8B;
}
.yosakoinet-common .block-course-contents .btn-sb__close:before{
    transform: rotate(45deg);    
}
.yosakoinet-common .block-course-contents .btn-sb__close:after{
    transform: rotate(-45deg);    
}

.yosakoinet-common .block-course-contents .search-block{
    width: 90%;
    max-width: 1200px;
    margin:  0 auto;    
    background: #fff;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    padding: 30px 50px;    
    
    /** キーワード検索を復活時に外す **/
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
}
.yosakoinet-common .block-course-contents .search-block.keyword{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
        border-top: 1px solid #C4C4C4;    
}
.yosakoinet-common .block-course-contents .search-block .search-category {
    /*display: flex;*/
    display: grid;
    grid-template-columns: 180px 1fr;
    gap: 15px;
}
.yosakoinet-common .block-course-contents .block-search p{
    margin: 0;
    padding: 0;    
}
.yosakoinet-common .block-course-contents .block-search .s-title{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    padding: 10px 0;
}

.yosakoinet-common .block-course-contents .block-search .s-chbox{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    /*margin-top: 40px;*/
}
.yosakoinet-common .block-course-contents .block-search .s-chbox input[type=checkbox]{
    display: none;
}
.yosakoinet-common .block-course-contents .block-search .s-chbox input[type=checkbox] + label{
    border-radius: 4px;
    padding: 10px 25px;
    display: block;
    border: 1px solid #CAD7DD;
    background: #F3F5F7;
    color: #000;
    margin: 0;
    border: 1px solid #CAD7DD;
    cursor: pointer;
    font-weight: 500;
    font-size: 16px;
}
.yosakoinet-common .block-course-contents .block-search .s-chbox input[type=checkbox]:checked + label{
        background: var(--main-col-sight);
    border: 1px solid var(--main-col-sight);
    color: #fff;
}
.yosakoinet-common .block-course-contents .block-search .search-time{
    margin-top: 35px;
}
.yosakoinet-common .block-course-contents .block-search .buttons{
    margin: 30px 0 0;
    padding-top: 30px;
    position: relative;
        /*flex-direction: column-reverse;*/
}
.yosakoinet-common .block-course-contents .block-search .buttons .buttons__inner{
    display: flex;
    gap: 20px;
    width: fit-content;
    margin: 0 auto;
    
}
.yosakoinet-common .block-course-contents .block-search .buttons .btn-sclear {
    border: #707070 1px solid;
    border-radius: 5px;
    cursor: pointer;
    min-width: 247px;
    width: fit-content;
}
.yosakoinet-common .block-course-contents .block-search .buttons button p {
    padding: 12px 20px 12px 52px;
    margin: 0 auto;
    width: fit-content;
    background-color: transparent;
    position: relative;
    text-align: center;
    font-size: 18px;
    color:#fff;
}
.yosakoinet-common .block-course-contents .block-search .buttons button p:after {
    
    content: url(../images/common/ic_search.png);
    font-size: 0;
    display: inline-block;
    padding: 0;
    position: absolute;
    top: 7px;
    left: 24px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 16px;
}
.yosakoinet-common .block-course-contents .block-search .buttons .btn-sclear p {
    padding: 12px 20px;
    color: #707070;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    text-align: center;
}
.yosakoinet-common .block-course-contents .block-search .buttons button {
    padding: 0;
    min-width: 247px;
    margin: 0;
    background-color: var(--main-col-sight);
    border: none;
        border-radius: 5px;
        cursor: pointer;
}
.yosakoinet-common .block-course-contents .block-search .buttons.fancy-dots::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    height: 4px;
    background-image: radial-gradient(circle, #707070 1px, transparent 1px);
    background-size: 8px 4px;
    background-repeat: repeat-x;
}

.yosakoinet-common .block-course-contents .block-search .search-block.keyword div:has(input) {
    width: 90%;
    /* width: 100%; */
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    border: 1px solid #CAD7DD;
    margin: 40px auto 0;
}
.yosakoinet-common .block-course-contents .block-search .search-block.keyword div input {
    height: 100%;
    background-color: #F1F5F8;
    border: none;
    padding: 18px 70px 18px 30px;
    font-size: 18px;
    /*width: calc(100% - 100px);*/
    width: 100%;
}
.yosakoinet-common .block-course-contents .block-search .search-block.keyword div:has(input) .k-icon {
    width: 53px;
    background: var(--main-col-sight);
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}



/** 検索結果 **/ 
.yosakoinet-common .block-course-contents .result{
    width: 100%;
/*    max-width: 1320px;
    margin:  0 auto;   */
    background-color: #F2F6F7;
    padding: 50px 0 110px;
    margin-top: 25px;
}
.yosakoinet-common .block-course-contents .result .result__des {
    display: flex;
    margin-top: 70px;
}
.yosakoinet-common .block-course-contents .result .result__des p {
    padding: 0;
    margin: 0;
}
.yosakoinet-common .block-course-contents .result .result__des .result__no {
    display: flex;
}
.yosakoinet-common .block-course-contents .result .result__des .result__no > p{
     font-size: 18px;
    line-height: 40px;
    font-weight: bold;
    display: flex;
    height: 100%;
    align-items: end;      
}
.yosakoinet-common .block-course-contents .result .result__des .result__no > div.saf-resultNum {
    display: flex;
}
.yosakoinet-common .block-course-contents .result .result__des .result__no > div.saf-resultNum > p:nth-of-type(1){
    font-size: 40px;
    font-weight: bold;
}
.yosakoinet-common .block-course-contents .result .result__des .result__no > div.saf-resultNum > p:nth-of-type(2){
    font-size: 18px;
    line-height: 40px;
    font-weight: bold;
    display: flex;
    height: 100%;
    align-items: end;    
}
.yosakoinet-common .block-course-contents .result .result__des .result__operation{
    display: flex;
    margin-left: auto;
    height: fit-content;
    margin-top: auto;
}
.yosakoinet-common .block-course-contents .result .result__des .result__operation > p{
    font-size: 18px;
     font-weight: bold;
}
.yosakoinet-common .block-course-contents .result .result__des .result__operation select{
    
    cursor: pointer;
    padding: 8px 34px 8px 24px;
    font-size: 16px;
    border-radius: 6px;
    background-color: #fff;
    border: 2px solid #707070;
    color: #000;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(/images/spot/arrow.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 10px auto;
}
    
.yosakoinet-common .block-course-contents .result ul{
    list-style: none;
    padding: 0;
    margin: 0;
    display: grid;
    gap: 25px;
    grid-template-columns: repeat(3, 1fr);
    
    /** 検索結果・並び順復活時にactive **/
    /*margin-top: 30px;*/
    /** 検索結果・並び順復活時にclose **/
    /*margin-top: 70px;*/
    
}
.yosakoinet-common .block-course-contents .result ul .item {
        width: calc(100% - 4px);
    border: 2px solid #ACACAC;
    border-radius: 8px;
    overflow: hidden;
    margin: 0 !important;
    background-color: #fff;
}
.yosakoinet-common .block-course-contents .result ul .item p{
    margin: 0;
    padding: 0;
}
.yosakoinet-common .block-course-contents .result ul .item a{
    text-decoration: none;
}
.yosakoinet-common .block-course-contents .result ul .item .image img{
    width: 100%;
    height: auto;
    vertical-align: top;
}


.yosakoinet-common .block-course-contents .result ul .item:hover .image img{
    transform: scale(1.1);
    transition: .3s;
}



.yosakoinet-common .block-course-contents .result ul .item .item__inner{
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column; /* 縦並び */
}
.yosakoinet-common .block-course-contents .result ul .item .i-tag {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 5;
}
.yosakoinet-common .block-course-contents .result ul .item .i-tag  > div{
    background-color: var(--main-col-sight);
    border: 1px solid #fff;
    color: #fff;
    display: flex;
    gap: 5px;
    padding: 5px 10px;
    border-radius: 5px;
}

.yosakoinet-common .block-course-contents .result ul .item .i-tag  > div .i-tag__icon{
    width: 15px;
    height: 15px;
}
.yosakoinet-common .block-course-contents .result ul .item .i-tag  > div .i-tag__icon img{
    width: 100%;
    height: auto;
    vertical-align: top;
}

.yosakoinet-common .block-course-contents .result ul .item .i-tag p{
    font-size: 12px;
    line-height: 13px;
}
.yosakoinet-common .block-course-contents .result ul .item .image{
      aspect-ratio: 16 / 10;/* 正方形を維持 */
  width: 100%;         /* 親の幅に応じてサイズ変化 */
  overflow: hidden;
  position: relative;
  
    flex: 0 0 auto; /* 画像はそのままの高さ */

}
.yosakoinet-common .block-course-contents .result ul .item .image img{
    width: 100%;
  height: 100%;
  object-fit: cover;   /* はみ出さずにトリミング */
  display: block;
}
.yosakoinet-common .block-course-contents .result ul .item .item__title{
    font-size: 22px;
    font-weight: bold;
    color: #000;
    text-align: left;
}
.yosakoinet-common .block-course-contents .result ul .item .txt{
    margin: 25px;
    position: relative;
    flex: 1;        /* テキスト部分は残りを埋める */
    /*padding-bottom: 45px;*/
}
.yosakoinet-common .block-course-contents .result ul .item .txt .item__category{
    border-top: 1px solid #8D8D8D;
    margin-top: 20px;
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.yosakoinet-common .block-course-contents .result ul .item .txt .item__category div{
    width: fit-content;
    border: 1px solid #8D8D8D;
    border-radius: 5px;
}
.yosakoinet-common .block-course-contents .result ul .item .txt .item__category div p{
        color: #8D8D8D;
    margin: 0;
    line-height: 1;
    padding: 8px;
    font-size: 14px;
}

.yosakoinet-common .block-course-contents .result ul .item .item__date{
    /*margin-top: 20px;*/    
/*    width: fit-content;
    position: absolute;
    bottom: 0;
    left: 0;*/
 width: fit-content;
    /*margin-top: 25px;*/
    display: grid;
    grid-template-columns: 14px 1fr;
    gap: 5px;
    
     position: absolute;
    bottom: 0;
    left: 0;
}
.yosakoinet-common .block-course-contents .result ul .item .item__date img {
    width: 100%;
    height: auto;
    vertical-align: top;
}
.yosakoinet-common .block-course-contents .result ul .item .item__date > p{
/*    font-size: 12px;
    color: #000;*/
    font-size: 12px;
    color: #8D8D8D;
    font-weight: bold;
    line-height: 14px;
}




/***  pagenation  ***/
.yosakoinet-common .block-course-contents .result #page-buttons{
    display: flex;
    gap: 10px;
    width: fit-content;
    margin: 50px auto 0;
}
.yosakoinet-common .block-course-contents .result #page-buttons a{
    text-decoration: none;
}
.yosakoinet-common .block-course-contents .result #page-buttons p{
    padding: 0;
    margin: 0;
}

.yosakoinet-common .block-course-contents .result #page-buttons .page-button__item {
    background-color: #fff;
    border-radius: 50%;
    color: #000;
    width: 40px;
    height: 40px;
    border: 1px solid #ACACAC;
}
.yosakoinet-common .block-course-contents .result #page-buttons .page-button__item:has(a.active), 
.yosakoinet-common .block-course-contents .result #page-buttons .page-button__item:hover:has(:not(p.dots)) {
    background-color: var(--main-col-sight);
    border-color: var(--main-col-sight);
}
.yosakoinet-common .block-course-contents .result #page-buttons p {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    font-weight: bold;
}
.yosakoinet-common .block-course-contents .result #page-buttons a.active p, 
.yosakoinet-common  .block-course-contents .result #page-buttons .page-button__item:hover p:not(.dots) {
    color: #fff;
}


@media screen and (max-width: 768px){
    .yosakoinet-common main .m-section{
        width: 90%;
    }
    
    .yosakoinet-common .block-course-contents .block-search .buttons .buttons__inner{
        /*flex-direction: column;*/
    }
    .yosakoinet-common .block-course-contents .btn-sb__close{
        width: 45px;
        height: 45px;
    }
    .yosakoinet-common .block-course-contents .btn-sb__close--wrapper{
        top: -60px;
    }
    .yosakoinet-common .block-course-contents .search-block{
        padding: 20px 18px;
        border-top-left-radius: 12px;
        border-top-right-radius: 12px;
    }
    .yosakoinet-common .block-course-contents .search-block.keyword{
        border-bottom-left-radius: 12px;
        border-bottom-right-radius: 12px;
    }
    .yosakoinet-common .block-course-contents .result ul{
        grid-template-columns: repeat(2, 1fr);
        gap: 15px;
    }
    .yosakoinet-common .block-course-contents .result ul .item .txt{
        margin: 10px;
        /*padding-bottom: 34px;*/
    }
    .yosakoinet-common .block-course-contents .result ul .item .item__title{
        font-size: 12px;
    }
    .yosakoinet-common .block-course-contents .search-block .search-category{
        grid-template-columns: 1fr;
        gap: 12px;
    }
    .yosakoinet-common .block-course-contents .result ul .item .txt .item__category{
        margin-top: 10px;
        padding-top: 10px;
    }
    .yosakoinet-common .block-course-contents .result ul .item .txt .item__category div p{
        font-size: 12px;
        padding: 4px 8px;
    }
    .yosakoinet-common .block-course-contents .result ul .item .item__date{
        margin-top: 0px;
        height:14px;
    }
    
    .yosakoinet-common .block-course-contents .block-search{
        width: 90%;
    }
    .yosakoinet-common .main-block .btn__search-block .btn-sb__inner > p{
        font-size: 14px;
    }
    .yosakoinet-common .block-course-contents .block-search .s-chbox input[type=checkbox] + label{
        padding: 5px 10px;
        font-size: 12px;
    }
    .yosakoinet-common .block-course-contents .block-search .search-block.keyword div:has(input){
        width: 100%;
        margin-top: 15px;
    }
    
    .yosakoinet-common .block-course-contents .block-search .s-chbox{
        /*margin-top: 15px;*/
        gap: 10px;
    }
    .yosakoinet-common .block-course-contents .block-search .search-time{
        margin-top: 20px;
    }
    .yosakoinet-common .block-course-contents .block-search .s-title{
        font-size: 16px;
        padding: 0;
    }
    .yosakoinet-common .block-course-contents .block-search .buttons button,
    .yosakoinet-common .block-course-contents .block-search .buttons .btn-sclear{
        min-width: auto;
    }
    .yosakoinet-common .block-course-contents .block-search .buttons .btn-sclear p{
        padding: 12px 14px;
        font-size: 14px;
    }
    .yosakoinet-common .block-course-contents .block-search .buttons button p{
        padding: 12px 30px 12px 53px;
        font-size: 14px;
    }
    .yosakoinet-common .block-course-contents .block-search .buttons button p:after{
        left: 30px;
    }
    .yosakoinet-common .block-course-contents .block-search .buttons{
        margin-top: 20px;
        padding-top: 24px;
    }
    .yosakoinet-common .block-course-contents .block-search .search-block.keyword div input{
               padding: 13px 46px 13px 10px;
        font-size: 16px;
    }
    .yosakoinet-common .block-course-contents .block-search .search-block.keyword div:has(input) .k-icon{
        width: 35px;
    }
    .yosakoinet-common .block-course-contents .block-search .search-block.keyword div:has(input) .k-icon img{
        width: 20px;
    }
    .yosakoinet-common .main-block h2{
        font-size: 30px;
    }
    
    
    
    
    .yosakoinet-common .main-block .recommend .r-item{
        position: relative;
    }
    .yosakoinet-common .main-block .recommend .r-item{
        grid-template-columns: 1fr;
        grid-template-rows: 150px 70px;
        height: auto;
    }
    .yosakoinet-common .main-block .recommend .r-item .image{
        height: 100%;
    }
    .yosakoinet-common .main-block .recommend .r-item .image + div{
        height: auto;
        padding: 10px;
    }
    .yosakoinet-common .main-block .recommend .r-item .r-tag{
        position: absolute;
        top: 5px;
        right: 5px;
    }
    .yosakoinet-common .main-block .recommend .r-item .r-title{
        margin-top: 0;
    }
    .yosakoinet-common .main-block .recommend .r-item .r-title p{
        display: -webkit-box;
        -webkit-line-clamp: 2;       /* 最大2行まで表示 */
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 16px;
    }
    .yosakoinet-common .main-block .recommend .r-item .r-tag > div{
        padding: 3px 5px;
    }
    .yosakoinet-common .main-block .recommend .r-item .r-tag > div .r-tag__icon{
        width: 10px;
        height: 10px;
    }
    
    .yosakoinet-common .main-block .recommend .r-item .r-tag p{
        font-size: 10px;
        line-height: 10px;
    }
    
    /** 検索ボタン **/
    .yosakoinet-common .main-block .search-opner{
        grid-template-columns: 1fr;
    }
    .yosakoinet-common .main-block .btn__search-block{
        width: 100%;
    }
    .yosakoinet-common .main-block .btn-sb__inner{
        width: fit-content;
        margin: 0 auto;
    }
    .yosakoinet-common .block-course-contents .result .result__des .result__operation,
    .yosakoinet-common .block-course-contents .result .result__des .result__no{
        flex-direction: column;
        gap: 10px;
    }
    
    .yosakoinet-common .block-course-contents .result .result__des .result__no > div.saf-resultNum > p:nth-of-type(2),
    .yosakoinet-common .block-course-contents .result .result__des .result__operation > p,
    .yosakoinet-common .block-course-contents .result .result__des .result__no > p{
        font-size: 13px;
        line-height: 1;
    }
    .yosakoinet-common .block-course-contents .result .result__des .result__no > div.saf-resultNum > p:nth-of-type(1){
        font-size: 28px;
    }
    .yosakoinet-common .block-course-contents .result .result__des .result__operation select{
        font-size: 14px;
        height: 40px;
    }
    .yosakoinet-common .block-course-contents .result .result__des .result__no > div.saf-resultNum > p:nth-of-type(2){
        height: 27px;
    }
/*    .yosakoinet-common .block-course-contents .result ul .item .txt .item__category{
        display: none;
    }*/
    
    .yosakoinet-common .main-block .select-sb .select-sb__title{
        display: none;        
    }
    .yosakoinet-common .main-block .select-sb{
        grid-template-columns: 1fr;
    }
    .yosakoinet-common .main-block .select-sb .select-sb__cItem{
        flex-wrap: nowrap;
        overflow-x: auto;
    }
    .yosakoinet-common .main-block .select-sb .select-sb__item{
        white-space: nowrap;
    }
    
    .yosakoinet-common .block-course-contents .result #page-buttons p{
        font-size: 12px;
    }
    .yosakoinet-common .block-course-contents .result #page-buttons .page-button__item{
        width: 25px;
        height: 25px;
    }
    .yosakoinet-common .block-course-contents .result{
        padding-top: 25px;
    }
}


/** クリック時のフォーカスを消す **/
p,
div {
  -webkit-tap-highlight-color: transparent;
}



